// DynaPanel.cpp : implementation file
//

#include "stdafx.h"
#include "pixelwhippro.h"
#include "DynaPanel.h"


/////////////////////////////////////////////////////////////////////////////
// CDynaPanel dialog


CDynaPanel::CDynaPanel(UINT nIDTemplate,CWnd* pParent /*=NULL*/)
	: CDialog(nIDTemplate, pParent)
{
dID=nIDTemplate;
Initalized=false;
	//{{AFX_DATA_INIT(CDynaPanel)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
MyCSet=NULL;
}


void CDynaPanel::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CDynaPanel)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CDynaPanel, CDialog)
	//{{AFX_MSG_MAP(CDynaPanel)
	ON_WM_DESTROY()
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CDynaPanel message handlers

void CDynaPanel::OnDestroy() 
{
	CDialog::OnDestroy();
	
	// TODO: Add your message handler code here
	
}
